@font-face {
  font-family: "iconfont"; /* Project id 5118316 */
  src: url('iconfont.woff2?t=1773903259132') format('woff2'),
       url('iconfont.woff?t=1773903259132') format('woff'),
       url('iconfont.ttf?t=1773903259132') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-fangdajing:before {
  content: "\e662";
}

.icon-qiyelinian:before {
  content: "\e8ee";
}

.icon-qiyeshiming:before {
  content: "\e667";
}

.icon-qiyejingshen:before {
  content: "\e6bf";
}

.icon-qiyezongzhi:before {
  content: "\e691";
}

.icon-nongyeshuili:before {
  content: "\e600";
}

.icon-dc-icon-zhongzidujiaoshou:before {
  content: "\e626";
}

.icon-yanfazhongxin:before {
  content: "\e69e";
}

.icon-keyantuandui:before {
  content: "\e63d";
}

.icon-xiangxiazhanhang:before {
  content: "\ec0b";
}

.icon-xiangshang1:before {
  content: "\e76d";
}

.icon-xiangshang:before {
  content: "\e639";
}

.icon-xiangshangyuanjiantoushangjiantouxiangshangmianxing:before {
  content: "\e62e";
}

.icon-youxiang:before {
  content: "\e63e";
}

.icon-wangzhi:before {
  content: "\e65f";
}

.icon-dianhua:before {
  content: "\e699";
}

.icon-dizhi:before {
  content: "\e814";
}

.icon-gengduo:before {
  content: "\e611";
}

.icon-cangchu:before {
  content: "\e637";
}

.icon-30zyznfz:before {
  content: "\e617";
}

.icon-keyan:before {
  content: "\ea07";
}

.icon-xiangyou1:before {
  content: "\e775";
}

.icon-xiangzuo:before {
  content: "\eb15";
}

